/********************************* TEMPLATE **************************************/
html {
background-color: #ffffff;
}
.wrap {max-width: 1024px;
}
/********************************* HEADER **************************************/
.headerMain {
padding-top: 24px;
margin-bottom: 0.25em;
}
#mainLogo {
float: left;
margin-bottom: 1em;
}
#mainSearch {
float: right;
margin-top: 24px;
}
#mainSearch input[type="submit"]::-moz-focus-inner {
border: 0;
padding: 0;
}
#searchSubmit {background: url("/massey/fms/AWC/_site/button.jpg") repeat-x scroll 0 0 transparent;
color: #006056;
border-radius: 3px 3px 3px 3px;
border: none;
font-size: 15px;
padding: 6px 42px 6px 16px;
margin-left: 1em;
vertical-align: bottom;
}
#awcNav {
float: left;
width: 100%;
}
/********************************* BANNER **************************************/
#slideWrap {margin-bottom: 1em;
margin-left: -16px;
background: url("/massey/fms/AWC/_site/slideBg.png") no-repeat scroll 0 140px #000000;
max-height:300px;
height: 300px;
}
#slideWrap a.button {color: #0e4351;
background: url("/massey/fms/AWC/_site/button.jpg") repeat-x;
}
#slideWrap a.button:hover {background: url("/massey/fms/AWC/_site/button.jpg") repeat-x;
}
.slideBody, .slideBodyVideo {
background: url("/massey/fms/AWC/_site/slideOverlay.png") repeat-y scroll right top transparent;
}
#slideWrap ul li {
position: relative;
height: 300px;
}
.slideBodyInner, .slideBodyInnerVideo{
display: table-cell;
vertical-align: middle;
height: 298px;
padding-left: 50px;
}
.slideBody h3, 
.slideBodyVideo h3,
.slideBodySearch h3 {color: #1D9999;
font-family: 'NimbusSanNovCon-med', sans-serif;
font-weight: 100;
font-size: 32px;
line-height: 28px;
margin: 0px;
text-transform: uppercase;
}
/********************************* CONTENT **************************************/
.box-shadow {box-shadow: none;
}
.contentMiddle {margin-bottom: 0.5em;
}
.contentMiddleWrap {padding: 0;
}
.sidebar0 {margin-left: -16px !important;
}
.sidebar0 .contentCol2.contentCol {width: 80%;
margin-left: 0;
margin-top: 0.5em;
margin-bottom: 1em;
height: 380px;
overflow: hidden
}
.sidebar0 .contentCol2.contentCol ~ .contentCol2.contentCol {
width: 20%;
overflow: hidden
}
.backgroundTile {background-color: #00353a;
}
.featureinfo {
float: left;    
margin-right: 15px;
width: 23%;
height: 100%;
}
.featureinfo  h2 {   
margin: 14px 10px;
color: #51b5e0
}
.featureinfo  p {   
margin: 0 10px 10px 10px;
}
.featureinfo  img { 
width: 100%;
}
#featured h2 {color: #00c993;
}
#featured p {color: #ffffff;
}
#homeCtas {margin: 0;
padding: 0;
}
.banner-img img {
width: 100%;
}
/********************************* FONTS STYLES **************************************/
h1 {color: #51b5e0;
font-weight: 100;
font-size: 34px;
margin: 0px 0px 0.6em;
font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h2 {color: #51b5e0;
font-size: 24px;
font-weight: 100;
margin: 1.2em 0px 0.2em;
font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h3 {color: #5E5E5E;
margin: 0px 0px 0.6em;
font-weight: 100;
font-size: 20px;
font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h4 {color: #5E5E5E;
margin: 0px 0px 0.6em;
font-weight: 100;
font-size: 1.5em;
font-family: sans-serif;
border-bottom: 1px dotted;
text-transform: none;
}
h5 {color: #5E5E5E;
font-family: sans-serif;
font-size: 13px;
margin: 0.5em 0px 1em;
padding: 0.2em 0 0;
font-weight: bold;
}
h6 {color: #006056;
font-size: 17px;
font-family: sans-serif;
margin: 2em 0px 0.2em;
font-weight: 100;
}
p{font-size: 12px;
color: #5E5E5E;
line-height: 1.6em;
margin: 0.5em 0px 0.5em;
padding: 0.2em 0 0;}
p.header-subtitle{
color: #5E5E5E;
margin: 0px 0px 0.6em;
font-weight: 100;
font-size: 24px;
font-family: sans-serif;
}
.header-title {
width: 100%;
background-color: #00353a;
}
.header-title span {
color: #ffffff;
margin-left: 10px;    
font-size: 1.5em;
font-weight: bold;
line-height: 2em;
}
.header-subtitle {
width: 100%;
border-bottom: 1px dotted;
}
.header-subtitle span {
font-size: 1.5em;
}
.staff-img img {
width: 132px;
height: 142px;
float: left;
}
.staff-short .staff-img img {
float: none;
}
.staff-short {
width: 132px;
float: left;
margin-right: 14px;
}
.staff-blurb {
margin-left: 146px;
margin-top: -1.2em;
}
.staff-name {
color:#006056;
font-size: 1.3em;
}
.staff-postnominals {font-size: 15px;
font-style: italic;
color:#006056;
}
.staff-position {font-weight: bold;
}
.staff-location {font-style: italic;
}
.morelink {
color: #0090E9;
text-decoration: underline;
margin-left: 1em;
margin-top: -1em;
}
.staff-short .staff-heading {
margin-bottom: 0;
}
/********************************* NEWSFEED **************************************/
#newsfeed {
background: url("/massey/fms/AWC/_site/gradient_horiz.png") repeat-y;
padding: 0 8px;
overflow: auto;
height: 100%;
}
#newsfeed-title {
margin: 0;
padding: 0 10px;
background-color: #00353a;
color: #ffffff;
}
.item {
border-bottom: solid 1px;
padding: 8px 0; 
}
.item-title {
color: #4d4d4d;
font-size: 12px;
font-weight: bold;
}
.item-content { 
color: #4d4d4d;
font-size: 11px;
}
/********************************* FOOTER **************************************/
footer {background-color: #ffffff;
}
footer .row {background: url("/massey/fms/AWC/_site/gradient_vert.png") repeat-x;
border-bottom: 2px solid;
padding-bottom: 5px;
}
footer .col {padding-top: 1em;
border-left-width: 32px;
}
footer .col h3 {margin: 0 0 1em;
color: #006056;
/* border-bottom: 1px dotted; */
}
footer .col p {color: #4d4d4d;
}
footer .col p span {
font-weight: bold;
}
footer .col p a {color: #51B5E0;
text-decoration: none;
}
#minorlinks p, #minorlinks p a {color: #000000;
margin-top: 19px;
text-align: center;
font-size: 11px;
}
#minorlinks span {
font-size: 12px;
}
#newsletter a.button {border-radius: 3px 3px 3px 3px;
color: #006056;
background: url("/massey/fms/AWC/_site/button.jpg") repeat-x;
display: inline;
font-size: 15px;
}
#newsletter a.button:hover {background: url("/massey/fms/AWC/_site/button.jpg") repeat-x;
}
#newsletter input {font-size: 12px;
margin: 10px 0;
width: 90%;
color: #262626
}
/********************************* MENU **************************************/
.sf-menu, .sf-menu * {
margin: 0;
padding: 0;
list-style: none;
}
.sf-menu li {
position: relative;
}
.sf-menu ul {
position: absolute;
display: none;
top: 100%;
left: 0;
z-index: 99;
}
.sf-menu > li {
float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
display: block;
}
.sf-menu a {
display: block;
position: relative;
}
.sf-menu ul ul {
top: 0;
left: 100%;
}
/*** AWC SKIN ***/
.sf-menu {
float: left;
margin-bottom: 0;
background-color: #DDDDDD;
width: 100%;
box-shadow: 5px 5px 5px #BBBBBB, -5px 5px 5px #BBBBBB;
}
.sf-menu ul {
box-shadow: 2px 2px 6px rgba(0,0,0,.2);
min-width: 12em; /* allow long menu items to determine submenu width */
*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
/*border-left: 1px solid #fff;*/
padding: .75em 1em;
text-decoration:none;
zoom: 1; /* IE7 */
color: #000000;
}
.sf-menu li {
background: #DDDDDD;
white-space: nowrap; /* no need for Supersubs plugin */
*white-space: normal; /* ...unless you support IE7 (let it wrap) */
-webkit-transition: background .2s;
transition: background .2s;
}
.sf-menu ul li {
background: #DDDDDD;
}
.sf-menu ul ul li {
background: #DDDDDD;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
background: #CCCCCC;
/* only transition out, not in */
-webkit-transition: none;
transition: none;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
padding-right: 2.25em;
min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
position: absolute;
display: block;
right: .75em;
top: .9em;
width: 10px;
height: 10px;
text-indent: -999em;
overflow: hidden;
background: url('/massey/fms/AWC/_site/arrows-ffffff.png') no-repeat 0 -100px;
}
li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
background-position: -10px -100px;
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
background-position: 0 0;
}
.sf-menu ul li:hover > a .sf-sub-indicator,
.sf-menu ul li.sfHover > a .sf-sub-indicator {
background-position: -10px 0;
}
/********************************* RESPONSIVE **************************************/
@media screen and (min-width: 0px) and (max-width: 419px) {
.sidebar0 .contentCol2.contentCol {width: 100%;
height: 100%;
}
.sidebar0 .contentCol2.contentCol ~ .contentCol2.contentCol {width: 100%;
height: 380px;
}
.featureinfo {width: 100%;
margin-right: 5%;
}
.featureinfo img {display: none;
}
.featureinfo h2 {margin-bottom: 0px;
margin-top: 0px;
}
#feature-two, #feature-three, #feature-four {margin-top: 0;
}
#searchSubmit {margin-left: 0;
}
.slideBodyInner, .slideBodyInnerVideo{
display: table-cell;
vertical-align: middle;
height: 0px;
padding-left: 50px;
}
.slideBody h2{
margin-top: -117px;
font-family: 'NimbusSanNovCon-med', sans-serif;
font-size: 30px;
color: white;
font-weight: normal;
line-height: 24px;
text-transform: uppercase;
}
}
@media screen and (min-width: 0px) and (max-width: 1023px) {
.sf-menu li {width: 100%;
}
}
@media screen and (min-width: 0px) and (max-width: 800px) {
.headerMain {padding-top: 5px;
}
#mainSearch {float: left;
clear: both;
margin: 5px 0;
}
#mainLogo {margin: 5px 0;
}
}
@media screen and (min-width: 420px) and (max-width: 599px) {
.sidebar0 .contentCol2.contentCol {width: 100%;
height: 100%;
}
.sidebar0 .contentCol2.contentCol ~ .contentCol2.contentCol {width: 100%;
height: 380px;
}
.featureinfo {width: 45%;
margin-right: 5%;
}
#feature-three {clear: both;
}
#feature-three, #feature-four {margin-top: 1em;
}
}
@media screen and (min-width: 600px) and (max-width: 1023px) {
.sidebar0 .contentCol2.contentCol {width: 67%;
margin-left: 0;
height: 100%;
}
.sidebar0 .contentCol2.contentCol ~ .contentCol2.contentCol {width: 33%;
float: right;
overflow: hidden;
height: 700px;
}
.featureinfo {width: 45%;
margin-right: 5%;
}
#feature-three {clear: both;
}
#feature-three, #feature-four {margin-top: 1em;
}
}